
.wiggly-text {
    display: inline-block;
}

.wiggly-text span {
    display: inline-block;
    animation: letterWiggle 3s infinite ease-in-out alternate;
    animation-delay: calc(var(--index) * -0.1s); 
}

.wiggly-text span.wiggly-space {
    display: inline !important; 
    animation: none;
    white-space: pre;
}

@keyframes letterWiggle {
    0% {
        translate: 0px 0px;
    }
    100% {
        translate: 0px -5px;
    }
}